
stations: 
  - 三聖 Sam Shing (n6606455995)
  - 上水 Sheung Shui (n5441594278)
  - 上環 Sheung Wan (w248789530)
  - 中環 Central (w248794172)
  - 九龍 Kowloon (n6586975227)
  - 九龍塘 Kowloon Tong (n1634974083)
  - 九龍塘 Kowloon Tong (w1360643613)
  - 九龍灣 Kowloon Bay (w1138078351)
  - 佐敦 Jordan (w428509146)
  - 何文田 Ho Man Tin (w448419653)
  - 何福堂 Hoh Fuk Tong (n6606417737)
  - 元朗 Yuen Long (n6587699060)
  - 元朗 Yuen Long (w41707454)
  - 兆康 Siu Hong (n6635604450)
  - 兆康 Siu Hong (w41178206)
  - 兆禧 Siu Hei (n6606455993)
  - 兆麟 Siu Lun (n6606417088)
  - 利東 Lei Tung (w454133893)
  - 北角 North Point (n2566102950)
  - 南昌 Nam Cheong (n6605772868)
  - 博覽館 AsiaWorld-Expo (n738427429)
  - 友愛 Yau Oi (n6606417733)
  - 啟德 Kai Tak (w772168466)
  - 土瓜灣 To Kwa Wan (n8868542170)
  - 坑口 Hang Hau (n6606594903)
  - 坑尾村 Hang Mei Tsuen (n6606555309)
  - 堅尼地城 Kennedy Town (w248775630)
  - 塘坊村 Tong Fong Tsuen (n6606470984)
  - 大圍 Tai Wai (w37518439)
  - 大埔墟 Tai Po Market (n4338478841)
  - 大學 University (n5098496689)
  - 大棠路 Tai Tong Road (n6606470979)
  - 大水坑 Tai Shui Hang (w41856916)
  - 大窩口 Tai Wo Hau (w300687213)
  - 大興 (北) Tai Hing (North) (n6606477012)
  - 大興 (南) Tai Hing (South) (n6606477011)
  - 天后 Tin Hau (n5446027239)
  - 天富 Tin Fu (n6606574270)
  - 天恒 Tin Heng (n6606574268)
  - 天悅 Tin Yuet (n6606574265)
  - 天慈 Tin Tsz (n6606573209)
  - 天榮 Tin Wing (n6606574273)
  - 天水圍 Tin Shui Wai (n6587695601)
  - 天水圍 Tin Shui Wai (w66467188)
  - 天湖 Tin Wu (n6606532530)
  - 天瑞 Tin Shui (n6587600064)
  - 天秀 Tin Sau (n6606574266)
  - 天耀 Tin Yiu (n6587600066)
  - 天逸 Tin Yat (n6606574269)
  - 太古 Tai Koo (n2566130977)
  - 太和 Tai Wo (w222614312)
  - 太子 Prince Edward (n6610142561)
  - 奧運 Olympic (w41415576)
  - 安定 On Ting (n6606426426)
  - 宋皇臺 Sung Wong Toi (w970662761)
  - 寶琳 Po Lam (w302740041)
  - 將軍澳 Tseung Kwan O (w158574718)
  - 尖東 East Tsim Sha Tsui (n2546436295)
  - 尖沙咀 Tsim Sha Tsui (w724107013)
  - 屏山 Ping Shan (n6606470983)
  - 屯門 Tuen Mun (n6606421453)
  - 屯門 Tuen Mun (w40430283)
  - 屯門泳池 Tuen Mun Swimming Pool (n6606455994)
  - 屯門碼頭 Tuen Mun Ferry Pier (n6606393445)
  - 屯門醫院 Tuen Mun Hospital (n6606477007)
  - 山景 (北) Shan King (North) (n6606477014)
  - 山景 (南) Shan King (South) (n2297097624)
  - 市中心 Town Centre (n6606421452)
  - 康城 LOHAS Park (n361384199)
  - 康樂路 Hong Lok Road (n6606470980)
  - 建安 Kin On (n6606442387)
  - 建生 Kin Sang (n6606495985)
  - 彩虹 Choi Hung (w263472307)
  - 恆安 Heng On (w41888281)
  - 新圍 San Wai (n6606455882)
  - 新墟 San Hui (n6606417738)
  - 旺角 Mong Kok (w112427969)
  - 旺角東 Mong Kok East (w37517422)
  - 景峰 Prime View (n6606417739)
  - 會展 Exhibition Centre (n9739308598)
  - 朗屏 Long Ping (w230683401)
  - 杏花邨 Heng Fa Chuen (n5444474759)
  - 杯渡 Pui To (n6606417736)
  - 東涌 Tung Chung (n6610342222)
  - 柯士甸 Austin (n6610744414)
  - 柴灣 Chai Wan (n5444489721)
  - 樂富 Lok Fu (w1165664877)
  - 樂湖 Locwood (n6587600065)
  - 機場 Airport (w28069671)
  - 欣澳 Sunny Bay (n6612064022)
  - 水邊圍 Shui Pin Wai (n6606470982)
  - 沙田 Sha Tin (w223848687)
  - 沙田圍 Sha Tin Wai (w187405865)
  - 河田 Ho Tin (n6606477010)
  - 油塘 Yau Tong (n6610130700)
  - 油麻地 Yau Ma Tei (w112557169)
  - 泥圍 Nai Wai (n6606556982)
  - 洪水橋 Hung Shui Kiu (n6606515524)
  - 海怡半島 South Horizons (w454158470)
  - 海洋公園 Ocean Park (w391176774)
  - 深水埗 Sham Shui Po (w389315494)
  - 澤豐 Affluence (n6610162152)
  - 濕地公園 Wetland Park (n6606574267)
  - 灣仔 Wan Chai (n5444483688)
  - 火炭 Fo Tan (w188606344)
  - 炮台山 Fortress Hill (n253288735)
  - 烏溪沙 Wu Kai Sha (w41888442)
  - 牛頭角 Ngau Tau Kok (w39950659)
  - 田景 Tin King (n6606455884)
  - 石排 Shek Pai (n6606477013)
  - 石硤尾 Shek Kip Mei (w816466449)
  - 石門 Shek Mun (w188183631)
  - 第一城 City One (w235438725)
  - 筲箕灣 Shau Kei Wan (n2566265627)
  - 粉嶺 Fanling (r11092467)
  - 紅磡 Hung Hom (n7900305742)
  - 羅湖 Lo Wu (n11093802917)
  - 美孚 Mei Foo (n13050511450)
  - 美孚 Mei Foo (n13050511451)
  - 美樂 Melody Garden (n6606442393)
  - 翠湖 Chestwood (n6606574272)
  - 良景 Leung King (n6606455883)
  - 荃灣 Tsuen Wan (r17573610)
  - 荃灣西 Tsuen Wan West (w40840437)
  - 荔景 Lai King (w111706734)
  - 荔枝角 Lai Chi Kok (n12596366142)
  - 落馬洲 Lok Ma Chau (w1165593256)
  - 葵興 Kwai Hing (w142662159)
  - 葵芳 Kwai Fong (w142662153)
  - 蔡意橋 Choy Yee Bridge (n6606477009)
  - 藍地 Lam Tei (n6606556981)
  - 藍田 Lam Tin (w88008343)
  - 蝴蝶 Butterfly (n6606442392)
  - 西灣河 Sai Wan Ho (n2566130974)
  - 西營盤 Sai Ying Pun (n3791000798)
  - 觀塘 Kwun Tong (w199004441)
  - 調景嶺 Tiu Keng Leng (n1295654865)
  - 豐年路 Fung Nin Road (n6606470981)
  - 豐景園 Goodview Garden (n6606417087)
  - 車公廟 Che Kung Temple (w137340368)
  - 輕鐵車廠 Light Rail Depot (n6606442391)
  - 迪士尼 Disneyland Resort (w112659018)
  - 金鐘 Admiralty (w248960443)
  - 銀圍 Ngan Wai (n6606477008)
  - 銀座 Ginza (n6587690554)
  - 銅鑼灣 Causeway Bay (w248971549)
  - 錦上路 Kam Sheung Road (w192243898)
  - 鍾屋村 Chung Uk Tsuen (n6606555768)
  - 鑽石山 Diamond Hill (r10711433)
  - 長沙灣 Cheung Sha Wan (n2544686378)
  - 青山村 Tsing Shan Tsuen (n6606442389)
  - 青松 Ching Chung (n6606495986)
  - 青衣 Tsing Yi (n2703686815)
  - 青雲 Tsing Wun (n6606442388)
  - 頌富 Chung Fu (n6606574271)
  - 顯徑 Hin Keng (w227327486)
  - 香港 Hong Kong (r16793911)
  - 香港大學 HKU (n6135479158)
  - 馬場 Racecourse (n2325225341)
  - 馬鞍山 Ma On Shan (w192579385)
  - 鰂魚涌 Quarry Bay (n6610705648)
  - 鳳地 Fung Tei (n6606417740)
  - 鳴琴 Ming Kum (n6610085346)
  - 麒麟 Kei Lun (n6606495710)
  - 黃埔 Whampoa (w448985634)
  - 黃大仙 Wong Tai Sin (w264462805)
  - 黃竹坑 Wong Chuk Hang (n9824199724)
  - 龍門 Lung Mun (n6606442390)

transfers: 
  - 
    - 三聖 Sam Shing (r6722037)
    - 三聖 Sam Shing (r9788929)
  - 
    - 中環 Central (TWL) (r8040640)
    - 中環 Central (URL) (r14226997)
  - 
    - 九龍塘 Kowloon Tong (r6158247)
    - 九龍塘 Kowloon Tong (r9774355)
  - 
    - 何文田 Ho Man Tin (r13517512)
    - 何文田 Ho Man Tin (r9774587)
  - 
    - 元朗 Yuen Long (r6722059)
    - 元朗 Yuen Long (r6741805)
  - 
    - 兆康 Siu Hong (r6558474)
    - 兆康 Siu Hong (r6741802)
  - 
    - 北角 North Point (將軍澳綫 Tseung Kwan O Line) (r6715114)
    - 北角 North Point (港鐵港島綫 MTR Island Line) (r9807656)
  - 
    - 南昌 Nam Cheong (r9774581)
    - 南昌 Nam Cheong (r9774582)
  - 
    - 天水圍 Tin Shui Wai (r6717962)
    - 天水圍 Tin Shui Wai (r6741803)
  - 
    - 尖東 East Tsim Sha Tsui (r9775782)
    - 尖沙咀 Tsim Sha Tsui (r9363215)
  - 
    - 屯門 Tuen Mun (r6722056)
    - 屯門 Tuen Mun (r6741801)
  - 
    - 屯門碼頭 Tuen Mun Ferry Pier (r6558477)
    - 屯門碼頭 Tuen Mun Ferry Pier (r9788924)
  - 
    - 會展站 Exhibition Centre Station (r14138144)
    - 會展站 Exhibition Centre Station (r14138148)
  - 
    - 欣澳 Sunny Bay (Disneyland) (r9791066)
    - 欣澳 Sunny Bay (r2946281)
  - 
    - 油塘 Yau Tong (Left) (r9791057)
    - 油塘 Yau Tong (Right) (r9774599)
  - 
    - 田景 Tin King (halt) (r9791034)
    - 田景 Tin King (r6721975)
  - 
    - 美孚站 Mei Foo Station (r5301342)
    - 美孚站 Mei Foo Station (r9774338)
  - 
    - 金鐘站 Admiralty Station (r14138146)
    - 金鐘站 Admiralty Station (r14138147)
    - 金鐘站 Admiralty Station (r8000624)
    - 金鐘站 Admiralty Station (r9748832)
  - 
    - 鑽石山 Diamond Hill (r10713674)
    - 鑽石山 Diamond Hill (r6502612)
  - 
    - 鰂魚涌 Quarry Bay (r6715113)
    - 鰂魚涌 Quarry Bay (r9788597)

routes: 
  - 
    type: light_rail
    ref: 505
    name: 輕鐵505綫 Light Rail 505
    colour: '#e6180a'
    station_count: 17
    stations: 
      - 兆康 Siu Hong
      - 青松 Ching Chung
      - 建生 Kin Sang
      - 田景 Tin King
      - 良景 Leung King
      - 新圍 San Wai
      - 石排 Shek Pai
      - 鳴琴 Ming Kum
      - 建安 Kin On
      - 屯門 Tuen Mun
      - 市中心 Town Centre
      - 安定 On Ting
      - 兆麟 Siu Lun
      - 三聖 Sam Shing
      - 山景 (南) Shan King (South)
      - 山景 (北) Shan King (North)
      - 麒麟 Kei Lun

    itineraries: 
      r3515354: 
        - 兆康 Siu Hong (n6635604450)
        - 青松 Ching Chung (n6606495986)
        - 建生 Kin Sang (n6606495985)
        - 田景 Tin King (n6606455884)
        - 良景 Leung King (n6606455883)
        - 新圍 San Wai (n6606455882)
        - 石排 Shek Pai (n6606477013)
        - 鳴琴 Ming Kum (n6610085346)
        - 建安 Kin On (n6606442387)
        - 屯門 Tuen Mun (n6606421453)
        - 市中心 Town Centre (n6606421452)
        - 安定 On Ting (n6606426426)
        - 兆麟 Siu Lun (n6606417088)
        - 三聖 Sam Shing (n6606455995)

      r6481282: 
        - 三聖 Sam Shing (n6606455995)
        - 兆麟 Siu Lun (n6606417088)
        - 安定 On Ting (n6606426426)
        - 市中心 Town Centre (n6606421452)
        - 屯門 Tuen Mun (n6606421453)
        - 建安 Kin On (n6606442387)
        - 山景 (南) Shan King (South) (n2297097624)
        - 山景 (北) Shan King (North) (n6606477014)
        - 石排 Shek Pai (n6606477013)
        - 新圍 San Wai (n6606455882)
        - 良景 Leung King (n6606455883)
        - 田景 Tin King (n6606455884)
        - 建生 Kin Sang (n6606495985)
        - 青松 Ching Chung (n6606495986)
        - 麒麟 Kei Lun (n6606495710)
        - 兆康 Siu Hong (n6635604450)


  - 
    type: light_rail
    ref: 507
    name: 輕鐵507綫 Light Rail 507
    colour: '#1a8539'
    station_count: 16
    stations: 
      - 屯門碼頭 Tuen Mun Ferry Pier
      - 兆禧 Siu Hei
      - 屯門泳池 Tuen Mun Swimming Pool
      - 豐景園 Goodview Garden
      - 兆麟 Siu Lun
      - 安定 On Ting
      - 市中心 Town Centre
      - 屯門 Tuen Mun
      - 河田 Ho Tin
      - 蔡意橋 Choy Yee Bridge
      - 銀圍 Ngan Wai
      - 大興 (南) Tai Hing (South)
      - 大興 (北) Tai Hing (North)
      - 新圍 San Wai
      - 良景 Leung King
      - 田景 Tin King (halt)

    itineraries: 
      r3679916: 
        - 屯門碼頭 Tuen Mun Ferry Pier (n6606393445)
        - 兆禧 Siu Hei (n6606455993)
        - 屯門泳池 Tuen Mun Swimming Pool (n6606455994)
        - 豐景園 Goodview Garden (n6606417087)
        - 兆麟 Siu Lun (n6606417088)
        - 安定 On Ting (n6606426426)
        - 市中心 Town Centre (n6606421452)
        - 屯門 Tuen Mun (n6606421453)
        - 河田 Ho Tin (n6606477010)
        - 蔡意橋 Choy Yee Bridge (n6606477009)
        - 銀圍 Ngan Wai (n6606477008)
        - 大興 (南) Tai Hing (South) (n6606477011)
        - 大興 (北) Tai Hing (North) (n6606477012)
        - 新圍 San Wai (n6606455882)
        - 良景 Leung King (n6606455883)
        - 田景 Tin King (n6606455884)

      r6481316: 
        - 田景 Tin King (n6606455884)
        - 良景 Leung King (n6606455883)
        - 新圍 San Wai (n6606455882)
        - 大興 (北) Tai Hing (North) (n6606477012)
        - 大興 (南) Tai Hing (South) (n6606477011)
        - 銀圍 Ngan Wai (n6606477008)
        - 蔡意橋 Choy Yee Bridge (n6606477009)
        - 河田 Ho Tin (n6606477010)
        - 屯門 Tuen Mun (n6606421453)
        - 市中心 Town Centre (n6606421452)
        - 安定 On Ting (n6606426426)
        - 兆麟 Siu Lun (n6606417088)
        - 豐景園 Goodview Garden (n6606417087)
        - 屯門泳池 Tuen Mun Swimming Pool (n6606455994)
        - 兆禧 Siu Hei (n6606455993)
        - 屯門碼頭 Tuen Mun Ferry Pier (n6606393445)


  - 
    type: light_rail
    ref: 610
    name: 輕鐵610綫 Light Rail 610
    colour: '#8d3219'
    station_count: 26
    stations: 
      - 屯門碼頭 Tuen Mun Ferry Pier
      - 美樂 Melody Garden
      - 蝴蝶 Butterfly
      - 輕鐵車廠 Light Rail Depot
      - 龍門 Lung Mun
      - 青山村 Tsing Shan Tsuen
      - 青雲 Tsing Wun
      - 鳴琴 Ming Kum
      - 石排 Shek Pai
      - 大興 (北) Tai Hing (North)
      - 大興 (南) Tai Hing (South)
      - 銀圍 Ngan Wai
      - 澤豐 Affluence
      - 屯門醫院 Tuen Mun Hospital
      - 兆康 Siu Hong
      - 藍地 Lam Tei
      - 泥圍 Nai Wai
      - 鍾屋村 Chung Uk Tsuen
      - 洪水橋 Hung Shui Kiu
      - 塘坊村 Tong Fong Tsuen
      - 屏山 Ping Shan
      - 水邊圍 Shui Pin Wai
      - 豐年路 Fung Nin Road
      - 康樂路 Hong Lok Road
      - 大棠路 Tai Tong Road
      - 元朗 Yuen Long

    itineraries: 
      r3680161: 
        - 屯門碼頭 Tuen Mun Ferry Pier (n6606393445)
        - 美樂 Melody Garden (n6606442393)
        - 蝴蝶 Butterfly (n6606442392)
        - 輕鐵車廠 Light Rail Depot (n6606442391)
        - 龍門 Lung Mun (n6606442390)
        - 青山村 Tsing Shan Tsuen (n6606442389)
        - 青雲 Tsing Wun (n6606442388)
        - 鳴琴 Ming Kum (n6610085346)
        - 石排 Shek Pai (n6606477013)
        - 大興 (北) Tai Hing (North) (n6606477012)
        - 大興 (南) Tai Hing (South) (n6606477011)
        - 銀圍 Ngan Wai (n6606477008)
        - 澤豐 Affluence (n6610162152)
        - 屯門醫院 Tuen Mun Hospital (n6606477007)
        - 兆康 Siu Hong (n6635604450)
        - 藍地 Lam Tei (n6606556981)
        - 泥圍 Nai Wai (n6606556982)
        - 鍾屋村 Chung Uk Tsuen (n6606555768)
        - 洪水橋 Hung Shui Kiu (n6606515524)
        - 塘坊村 Tong Fong Tsuen (n6606470984)
        - 屏山 Ping Shan (n6606470983)
        - 水邊圍 Shui Pin Wai (n6606470982)
        - 豐年路 Fung Nin Road (n6606470981)
        - 康樂路 Hong Lok Road (n6606470980)
        - 大棠路 Tai Tong Road (n6606470979)
        - 元朗 Yuen Long (n6587699060)

      r6481420: 
        - 元朗 Yuen Long (n6587699060)
        - 大棠路 Tai Tong Road (n6606470979)
        - 康樂路 Hong Lok Road (n6606470980)
        - 豐年路 Fung Nin Road (n6606470981)
        - 水邊圍 Shui Pin Wai (n6606470982)
        - 屏山 Ping Shan (n6606470983)
        - 塘坊村 Tong Fong Tsuen (n6606470984)
        - 洪水橋 Hung Shui Kiu (n6606515524)
        - 鍾屋村 Chung Uk Tsuen (n6606555768)
        - 泥圍 Nai Wai (n6606556982)
        - 藍地 Lam Tei (n6606556981)
        - 兆康 Siu Hong (n6635604450)
        - 屯門醫院 Tuen Mun Hospital (n6606477007)
        - 澤豐 Affluence (n6610162152)
        - 銀圍 Ngan Wai (n6606477008)
        - 大興 (南) Tai Hing (South) (n6606477011)
        - 大興 (北) Tai Hing (North) (n6606477012)
        - 石排 Shek Pai (n6606477013)
        - 鳴琴 Ming Kum (n6610085346)
        - 青雲 Tsing Wun (n6606442388)
        - 青山村 Tsing Shan Tsuen (n6606442389)
        - 龍門 Lung Mun (n6606442390)
        - 輕鐵車廠 Light Rail Depot (n6606442391)
        - 蝴蝶 Butterfly (n6606442392)
        - 美樂 Melody Garden (n6606442393)
        - 屯門碼頭 Tuen Mun Ferry Pier (n6606393445)


  - 
    type: light_rail
    ref: 614
    name: 輕鐵614綫 Light Rail 614
    colour: '#44adc3'
    station_count: 24
    stations: 
      - 元朗 Yuen Long
      - 大棠路 Tai Tong Road
      - 康樂路 Hong Lok Road
      - 豐年路 Fung Nin Road
      - 水邊圍 Shui Pin Wai
      - 屏山 Ping Shan
      - 塘坊村 Tong Fong Tsuen
      - 洪水橋 Hung Shui Kiu
      - 鍾屋村 Chung Uk Tsuen
      - 泥圍 Nai Wai
      - 藍地 Lam Tei
      - 兆康 Siu Hong
      - 鳳地 Fung Tei
      - 景峰 Prime View
      - 新墟 San Hui
      - 何福堂 Hoh Fuk Tong
      - 杯渡 Pui To
      - 市中心 Town Centre
      - 安定 On Ting
      - 兆麟 Siu Lun
      - 豐景園 Goodview Garden
      - 屯門泳池 Tuen Mun Swimming Pool
      - 兆禧 Siu Hei
      - 屯門碼頭 Tuen Mun Ferry Pier

    itineraries: 
      r3680323: 
        - 元朗 Yuen Long (n6587699060)
        - 大棠路 Tai Tong Road (n6606470979)
        - 康樂路 Hong Lok Road (n6606470980)
        - 豐年路 Fung Nin Road (n6606470981)
        - 水邊圍 Shui Pin Wai (n6606470982)
        - 屏山 Ping Shan (n6606470983)
        - 塘坊村 Tong Fong Tsuen (n6606470984)
        - 洪水橋 Hung Shui Kiu (n6606515524)
        - 鍾屋村 Chung Uk Tsuen (n6606555768)
        - 泥圍 Nai Wai (n6606556982)
        - 藍地 Lam Tei (n6606556981)
        - 兆康 Siu Hong (n6635604450)
        - 鳳地 Fung Tei (n6606417740)
        - 景峰 Prime View (n6606417739)
        - 新墟 San Hui (n6606417738)
        - 何福堂 Hoh Fuk Tong (n6606417737)
        - 杯渡 Pui To (n6606417736)
        - 市中心 Town Centre (n6606421452)
        - 安定 On Ting (n6606426426)
        - 兆麟 Siu Lun (n6606417088)
        - 豐景園 Goodview Garden (n6606417087)
        - 屯門泳池 Tuen Mun Swimming Pool (n6606455994)
        - 兆禧 Siu Hei (n6606455993)
        - 屯門碼頭 Tuen Mun Ferry Pier (n6606393445)

      r6485194: 
        - 屯門碼頭 Tuen Mun Ferry Pier (n6606393445)
        - 兆禧 Siu Hei (n6606455993)
        - 屯門泳池 Tuen Mun Swimming Pool (n6606455994)
        - 豐景園 Goodview Garden (n6606417087)
        - 兆麟 Siu Lun (n6606417088)
        - 安定 On Ting (n6606426426)
        - 市中心 Town Centre (n6606421452)
        - 杯渡 Pui To (n6606417736)
        - 何福堂 Hoh Fuk Tong (n6606417737)
        - 新墟 San Hui (n6606417738)
        - 景峰 Prime View (n6606417739)
        - 鳳地 Fung Tei (n6606417740)
        - 兆康 Siu Hong (n6635604450)
        - 藍地 Lam Tei (n6606556981)
        - 泥圍 Nai Wai (n6606556982)
        - 鍾屋村 Chung Uk Tsuen (n6606555768)
        - 洪水橋 Hung Shui Kiu (n6606515524)
        - 塘坊村 Tong Fong Tsuen (n6606470984)
        - 屏山 Ping Shan (n6606470983)
        - 水邊圍 Shui Pin Wai (n6606470982)
        - 豐年路 Fung Nin Road (n6606470981)
        - 康樂路 Hong Lok Road (n6606470980)
        - 大棠路 Tai Tong Road (n6606470979)
        - 元朗 Yuen Long (n6587699060)


  - 
    type: light_rail
    ref: 614P
    name: 輕鐵614P綫 Light Rail 614P
    colour: '#f4858d'
    station_count: 13
    stations: 
      - 兆康 Siu Hong
      - 鳳地 Fung Tei
      - 景峰 Prime View
      - 新墟 San Hui
      - 何福堂 Hoh Fuk Tong
      - 杯渡 Pui To
      - 市中心 Town Centre
      - 安定 On Ting
      - 兆麟 Siu Lun
      - 豐景園 Goodview Garden
      - 屯門泳池 Tuen Mun Swimming Pool
      - 兆禧 Siu Hei
      - 屯門碼頭 Tuen Mun Ferry Pier

    itineraries: 
      r5955256: 
        - 兆康 Siu Hong (n6635604450)
        - 鳳地 Fung Tei (n6606417740)
        - 景峰 Prime View (n6606417739)
        - 新墟 San Hui (n6606417738)
        - 何福堂 Hoh Fuk Tong (n6606417737)
        - 杯渡 Pui To (n6606417736)
        - 市中心 Town Centre (n6606421452)
        - 安定 On Ting (n6606426426)
        - 兆麟 Siu Lun (n6606417088)
        - 豐景園 Goodview Garden (n6606417087)
        - 屯門泳池 Tuen Mun Swimming Pool (n6606455994)
        - 兆禧 Siu Hei (n6606455993)
        - 屯門碼頭 Tuen Mun Ferry Pier (n6606393445)

      r5955257: 
        - 屯門碼頭 Tuen Mun Ferry Pier (n6606393445)
        - 兆禧 Siu Hei (n6606455993)
        - 屯門泳池 Tuen Mun Swimming Pool (n6606455994)
        - 豐景園 Goodview Garden (n6606417087)
        - 兆麟 Siu Lun (n6606417088)
        - 安定 On Ting (n6606426426)
        - 市中心 Town Centre (n6606421452)
        - 杯渡 Pui To (n6606417736)
        - 何福堂 Hoh Fuk Tong (n6606417737)
        - 新墟 San Hui (n6606417738)
        - 景峰 Prime View (n6606417739)
        - 鳳地 Fung Tei (n6606417740)
        - 兆康 Siu Hong (n6635604450)


  - 
    type: light_rail
    ref: 615
    name: 輕鐵615綫 Light Rail 615
    colour: '#f4e619'
    station_count: 26
    stations: 
      - 元朗 Yuen Long
      - 大棠路 Tai Tong Road
      - 康樂路 Hong Lok Road
      - 豐年路 Fung Nin Road
      - 水邊圍 Shui Pin Wai
      - 屏山 Ping Shan
      - 塘坊村 Tong Fong Tsuen
      - 洪水橋 Hung Shui Kiu
      - 鍾屋村 Chung Uk Tsuen
      - 泥圍 Nai Wai
      - 藍地 Lam Tei
      - 兆康 Siu Hong
      - 青松 Ching Chung
      - 建生 Kin Sang
      - 田景 Tin King
      - 良景 Leung King
      - 新圍 San Wai
      - 石排 Shek Pai
      - 鳴琴 Ming Kum
      - 青雲 Tsing Wun
      - 青山村 Tsing Shan Tsuen
      - 龍門 Lung Mun
      - 輕鐵車廠 Light Rail Depot
      - 蝴蝶 Butterfly
      - 美樂 Melody Garden
      - 屯門碼頭 Tuen Mun Ferry Pier

    itineraries: 
      r3680520: 
        - 元朗 Yuen Long (n6587699060)
        - 大棠路 Tai Tong Road (n6606470979)
        - 康樂路 Hong Lok Road (n6606470980)
        - 豐年路 Fung Nin Road (n6606470981)
        - 水邊圍 Shui Pin Wai (n6606470982)
        - 屏山 Ping Shan (n6606470983)
        - 塘坊村 Tong Fong Tsuen (n6606470984)
        - 洪水橋 Hung Shui Kiu (n6606515524)
        - 鍾屋村 Chung Uk Tsuen (n6606555768)
        - 泥圍 Nai Wai (n6606556982)
        - 藍地 Lam Tei (n6606556981)
        - 兆康 Siu Hong (n6635604450)
        - 青松 Ching Chung (n6606495986)
        - 建生 Kin Sang (n6606495985)
        - 田景 Tin King (n6606455884)
        - 良景 Leung King (n6606455883)
        - 新圍 San Wai (n6606455882)
        - 石排 Shek Pai (n6606477013)
        - 鳴琴 Ming Kum (n6610085346)
        - 青雲 Tsing Wun (n6606442388)
        - 青山村 Tsing Shan Tsuen (n6606442389)
        - 龍門 Lung Mun (n6606442390)
        - 輕鐵車廠 Light Rail Depot (n6606442391)
        - 蝴蝶 Butterfly (n6606442392)
        - 美樂 Melody Garden (n6606442393)
        - 屯門碼頭 Tuen Mun Ferry Pier (n6606393445)

      r6481434: 
        - 屯門碼頭 Tuen Mun Ferry Pier (n6606393445)
        - 美樂 Melody Garden (n6606442393)
        - 蝴蝶 Butterfly (n6606442392)
        - 輕鐵車廠 Light Rail Depot (n6606442391)
        - 龍門 Lung Mun (n6606442390)
        - 青山村 Tsing Shan Tsuen (n6606442389)
        - 青雲 Tsing Wun (n6606442388)
        - 鳴琴 Ming Kum (n6610085346)
        - 石排 Shek Pai (n6606477013)
        - 新圍 San Wai (n6606455882)
        - 良景 Leung King (n6606455883)
        - 田景 Tin King (n6606455884)
        - 建生 Kin Sang (n6606495985)
        - 青松 Ching Chung (n6606495986)
        - 兆康 Siu Hong (n6635604450)
        - 藍地 Lam Tei (n6606556981)
        - 泥圍 Nai Wai (n6606556982)
        - 鍾屋村 Chung Uk Tsuen (n6606555768)
        - 洪水橋 Hung Shui Kiu (n6606515524)
        - 塘坊村 Tong Fong Tsuen (n6606470984)
        - 屏山 Ping Shan (n6606470983)
        - 水邊圍 Shui Pin Wai (n6606470982)
        - 豐年路 Fung Nin Road (n6606470981)
        - 康樂路 Hong Lok Road (n6606470980)
        - 大棠路 Tai Tong Road (n6606470979)
        - 元朗 Yuen Long (n6587699060)


  - 
    type: light_rail
    ref: 615P
    name: 輕鐵615P綫 Light Rail 615P
    colour: '#006684'
    station_count: 16
    stations: 
      - 兆康 Siu Hong
      - 麒麟 Kei Lun
      - 青松 Ching Chung
      - 建生 Kin Sang
      - 田景 Tin King
      - 良景 Leung King
      - 新圍 San Wai
      - 石排 Shek Pai
      - 鳴琴 Ming Kum
      - 青雲 Tsing Wun
      - 青山村 Tsing Shan Tsuen
      - 龍門 Lung Mun
      - 輕鐵車廠 Light Rail Depot
      - 蝴蝶 Butterfly
      - 美樂 Melody Garden
      - 屯門碼頭 Tuen Mun Ferry Pier

    itineraries: 
      r5955258: 
        - 兆康 Siu Hong (n6635604450)
        - 麒麟 Kei Lun (n6606495710)
        - 青松 Ching Chung (n6606495986)
        - 建生 Kin Sang (n6606495985)
        - 田景 Tin King (n6606455884)
        - 良景 Leung King (n6606455883)
        - 新圍 San Wai (n6606455882)
        - 石排 Shek Pai (n6606477013)
        - 鳴琴 Ming Kum (n6610085346)
        - 青雲 Tsing Wun (n6606442388)
        - 青山村 Tsing Shan Tsuen (n6606442389)
        - 龍門 Lung Mun (n6606442390)
        - 輕鐵車廠 Light Rail Depot (n6606442391)
        - 蝴蝶 Butterfly (n6606442392)
        - 美樂 Melody Garden (n6606442393)
        - 屯門碼頭 Tuen Mun Ferry Pier (n6606393445)

      r5955259: 
        - 屯門碼頭 Tuen Mun Ferry Pier (n6606393445)
        - 美樂 Melody Garden (n6606442393)
        - 蝴蝶 Butterfly (n6606442392)
        - 輕鐵車廠 Light Rail Depot (n6606442391)
        - 龍門 Lung Mun (n6606442390)
        - 青山村 Tsing Shan Tsuen (n6606442389)
        - 青雲 Tsing Wun (n6606442388)
        - 鳴琴 Ming Kum (n6610085346)
        - 石排 Shek Pai (n6606477013)
        - 新圍 San Wai (n6606455882)
        - 良景 Leung King (n6606455883)
        - 田景 Tin King (n6606455884)
        - 建生 Kin Sang (n6606495985)
        - 青松 Ching Chung (n6606495986)
        - 麒麟 Kei Lun (n6606495710)
        - 兆康 Siu Hong (n6635604450)


  - 
    type: light_rail
    ref: 705
    name: 輕鐵705綫 Light Rail 705
    colour: '#8cc022'
    station_count: 15
    stations: 
      - 天水圍 Tin Shui Wai
      - 天慈 Tin Tsz
      - 天湖 Tin Wu
      - 銀座 Ginza
      - 天榮站 Tin Wing stop
      - 天悅 Tin Yuet
      - 天秀 Tin Sau
      - 濕地公園 Wetland Park
      - 天恆 Tin Heng
      - 天逸 Tin Yat
      - 天富 Tin Fu
      - 頌富 Chung Fu
      - 天瑞 Tin Shui
      - 樂湖 Locwood
      - 天耀 Tin Yiu

    itineraries: 
      r2941692: 
        - 天水圍 Tin Shui Wai (n6587695601)
        - 天慈 Tin Tsz (n6606573209)
        - 天湖 Tin Wu (n6606532530)
        - 銀座 Ginza (n6587690554)
        - 天榮 Tin Wing (n6606574273)
        - 天悅 Tin Yuet (n6606574265)
        - 天秀 Tin Sau (n6606574266)
        - 濕地公園 Wetland Park (n6606574267)
        - 天恒 Tin Heng (n6606574268)
        - 天逸 Tin Yat (n6606574269)
        - 天富 Tin Fu (n6606574270)
        - 頌富 Chung Fu (n6606574271)
        - 天瑞 Tin Shui (n6587600064)
        - 樂湖 Locwood (n6587600065)
        - 天耀 Tin Yiu (n6587600066)
        - 天水圍 Tin Shui Wai (n6587695601)


  - 
    type: light_rail
    ref: 706
    name: 輕鐵706綫 Light Rail 706
    colour: '#ba85bb'
    station_count: 15
    stations: 
      - 天水圍 Tin Shui Wai
      - 天耀 Tin Yiu
      - 樂湖 Locwood
      - 天瑞 Tin Shui
      - 頌富 Chung Fu
      - 天富 Tin Fu
      - 天逸 Tin Yat
      - 天恆 Tin Heng
      - 濕地公園 Wetland Park
      - 天秀 Tin Sau
      - 天悅 Tin Yuet
      - 天榮站 Tin Wing stop
      - 銀座 Ginza
      - 天湖 Tin Wu
      - 天慈 Tin Tsz

    itineraries: 
      r2941790: 
        - 天水圍 Tin Shui Wai (n6587695601)
        - 天耀 Tin Yiu (n6587600066)
        - 樂湖 Locwood (n6587600065)
        - 天瑞 Tin Shui (n6587600064)
        - 頌富 Chung Fu (n6606574271)
        - 天富 Tin Fu (n6606574270)
        - 天逸 Tin Yat (n6606574269)
        - 天恒 Tin Heng (n6606574268)
        - 濕地公園 Wetland Park (n6606574267)
        - 天秀 Tin Sau (n6606574266)
        - 天悅 Tin Yuet (n6606574265)
        - 天榮 Tin Wing (n6606574273)
        - 銀座 Ginza (n6587690554)
        - 天湖 Tin Wu (n6606532530)
        - 天慈 Tin Tsz (n6606573209)
        - 天水圍 Tin Shui Wai (n6587695601)


  - 
    type: light_rail
    ref: 751
    name: 輕鐵751綫 Light Rail 751
    colour: '#f58c14'
    station_count: 23
    stations: 
      - 天逸 Tin Yat
      - 天富 Tin Fu
      - 頌富 Chung Fu
      - 翠湖 Chestwood
      - 天榮站 Tin Wing stop
      - 銀座 Ginza
      - 天湖 Tin Wu
      - 天慈 Tin Tsz
      - 天水圍 Tin Shui Wai
      - 坑尾村 Hang Mei Tsuen
      - 洪水橋 Hung Shui Kiu
      - 鍾屋村 Chung Uk Tsuen
      - 泥圍 Nai Wai
      - 藍地 Lam Tei
      - 兆康 Siu Hong
      - 屯門醫院 Tuen Mun Hospital
      - 澤豐 Affluence
      - 蔡意橋 Choy Yee Bridge
      - 河田 Ho Tin
      - 屯門 Tuen Mun
      - 市中心 Town Centre
      - 友愛 Yau Oi
      - 安定 On Ting

    itineraries: 
      r2926506: 
        - 天逸 Tin Yat (n6606574269)
        - 天富 Tin Fu (n6606574270)
        - 頌富 Chung Fu (n6606574271)
        - 翠湖 Chestwood (n6606574272)
        - 天榮 Tin Wing (n6606574273)
        - 銀座 Ginza (n6587690554)
        - 天湖 Tin Wu (n6606532530)
        - 天慈 Tin Tsz (n6606573209)
        - 天水圍 Tin Shui Wai (n6587695601)
        - 坑尾村 Hang Mei Tsuen (n6606555309)
        - 洪水橋 Hung Shui Kiu (n6606515524)
        - 鍾屋村 Chung Uk Tsuen (n6606555768)
        - 泥圍 Nai Wai (n6606556982)
        - 藍地 Lam Tei (n6606556981)
        - 兆康 Siu Hong (n6635604450)
        - 屯門醫院 Tuen Mun Hospital (n6606477007)
        - 澤豐 Affluence (n6610162152)
        - 蔡意橋 Choy Yee Bridge (n6606477009)
        - 河田 Ho Tin (n6606477010)
        - 屯門 Tuen Mun (n6606421453)
        - 市中心 Town Centre (n6606421452)
        - 友愛 Yau Oi (n6606417733)

      r6485218: 
        - 友愛 Yau Oi (n6606417733)
        - 安定 On Ting (n6606426426)
        - 市中心 Town Centre (n6606421452)
        - 屯門 Tuen Mun (n6606421453)
        - 河田 Ho Tin (n6606477010)
        - 蔡意橋 Choy Yee Bridge (n6606477009)
        - 澤豐 Affluence (n6610162152)
        - 屯門醫院 Tuen Mun Hospital (n6606477007)
        - 兆康 Siu Hong (n6635604450)
        - 藍地 Lam Tei (n6606556981)
        - 泥圍 Nai Wai (n6606556982)
        - 鍾屋村 Chung Uk Tsuen (n6606555768)
        - 洪水橋 Hung Shui Kiu (n6606515524)
        - 坑尾村 Hang Mei Tsuen (n6606555309)
        - 天水圍 Tin Shui Wai (n6587695601)
        - 天慈 Tin Tsz (n6606573209)
        - 天湖 Tin Wu (n6606532530)
        - 銀座 Ginza (n6587690554)
        - 天榮 Tin Wing (n6606574273)
        - 翠湖 Chestwood (n6606574272)
        - 頌富 Chung Fu (n6606574271)
        - 天富 Tin Fu (n6606574270)
        - 天逸 Tin Yat (n6606574269)


  - 
    type: light_rail
    ref: 751P
    name: 輕鐵751P綫 Light Rail 751P
    colour: '#000000'
    station_count: 15
    stations: 
      - 天逸 Tin Yat
      - 天富 Tin Fu
      - 頌富 Chung Fu
      - 翠湖 Chestwood
      - 天榮站 Tin Wing stop
      - 銀座 Ginza
      - 天湖 Tin Wu
      - 天慈 Tin Tsz
      - 天水圍 Tin Shui Wai
      - 坑尾村 Hang Mei Tsuen
      - 洪水橋 Hung Shui Kiu
      - 鍾屋村 Chung Uk Tsuen
      - 泥圍 Nai Wai
      - 藍地 Lam Tei
      - 兆康 Siu Hong

    itineraries: 
      r2929802: 
        - 天逸 Tin Yat (n6606574269)
        - 天富 Tin Fu (n6606574270)
        - 頌富 Chung Fu (n6606574271)
        - 翠湖 Chestwood (n6606574272)
        - 天榮 Tin Wing (n6606574273)
        - 銀座 Ginza (n6587690554)
        - 天湖 Tin Wu (n6606532530)
        - 天慈 Tin Tsz (n6606573209)
        - 天水圍 Tin Shui Wai (n6587695601)

      r6485219: 
        - 天水圍 Tin Shui Wai (n6587695601)
        - 天慈 Tin Tsz (n6606573209)
        - 天湖 Tin Wu (n6606532530)
        - 銀座 Ginza (n6587690554)
        - 天榮 Tin Wing (n6606574273)
        - 翠湖 Chestwood (n6606574272)
        - 頌富 Chung Fu (n6606574271)
        - 天富 Tin Fu (n6606574270)
        - 天逸 Tin Yat (n6606574269)

      r12619403: 
        - 天逸 Tin Yat (n6606574269)
        - 天富 Tin Fu (n6606574270)
        - 頌富 Chung Fu (n6606574271)
        - 翠湖 Chestwood (n6606574272)
        - 天榮 Tin Wing (n6606574273)
        - 銀座 Ginza (n6587690554)
        - 天湖 Tin Wu (n6606532530)
        - 天慈 Tin Tsz (n6606573209)
        - 天水圍 Tin Shui Wai (n6587695601)
        - 坑尾村 Hang Mei Tsuen (n6606555309)
        - 洪水橋 Hung Shui Kiu (n6606515524)
        - 鍾屋村 Chung Uk Tsuen (n6606555768)
        - 泥圍 Nai Wai (n6606556982)
        - 藍地 Lam Tei (n6606556981)
        - 兆康 Siu Hong (n6635604450)


  - 
    type: light_rail
    ref: 761P
    name: 輕鐵761P綫 Light Rail 761P
    colour: '#70147b'
    station_count: 14
    stations: 
      - 元朗 Yuen Long
      - 大棠路 Tai Tong Road
      - 康樂路 Hong Lok Road
      - 豐年路 Fung Nin Road
      - 水邊圍 Shui Pin Wai
      - 屏山 Ping Shan
      - 塘坊村 Tong Fong Tsuen
      - 坑尾村 Hang Mei Tsuen
      - 天耀 Tin Yiu
      - 樂湖 Locwood
      - 天瑞 Tin Shui
      - 頌富 Chung Fu
      - 天富 Tin Fu
      - 天逸 Tin Yat

    itineraries: 
      r2942633: 
        - 元朗 Yuen Long (n6587699060)
        - 大棠路 Tai Tong Road (n6606470979)
        - 康樂路 Hong Lok Road (n6606470980)
        - 豐年路 Fung Nin Road (n6606470981)
        - 水邊圍 Shui Pin Wai (n6606470982)
        - 屏山 Ping Shan (n6606470983)
        - 塘坊村 Tong Fong Tsuen (n6606470984)
        - 坑尾村 Hang Mei Tsuen (n6606555309)
        - 天耀 Tin Yiu (n6587600066)
        - 樂湖 Locwood (n6587600065)
        - 天瑞 Tin Shui (n6587600064)
        - 頌富 Chung Fu (n6606574271)
        - 天富 Tin Fu (n6606574270)
        - 天逸 Tin Yat (n6606574269)

      r6485221: 
        - 天逸 Tin Yat (n6606574269)
        - 天富 Tin Fu (n6606574270)
        - 頌富 Chung Fu (n6606574271)
        - 天瑞 Tin Shui (n6587600064)
        - 樂湖 Locwood (n6587600065)
        - 天耀 Tin Yiu (n6587600066)
        - 坑尾村 Hang Mei Tsuen (n6606555309)
        - 塘坊村 Tong Fong Tsuen (n6606470984)
        - 屏山 Ping Shan (n6606470983)
        - 水邊圍 Shui Pin Wai (n6606470982)
        - 豐年路 Fung Nin Road (n6606470981)
        - 康樂路 Hong Lok Road (n6606470980)
        - 大棠路 Tai Tong Road (n6606470979)
        - 元朗 Yuen Long (n6587699060)


  - 
    type: subway
    ref: AEL
    name: 機場快綫 Airport Express
    colour: '#00888a'
    station_count: 5
    stations: 
      - 博覽館 AsiaWorld-Expo
      - 機場 Airport
      - 青衣 Tsing Yi
      - 九龍站 Kowloon Station
      - 香港站 Hong Kong Station

    itineraries: 
      r5317238: 
        - 博覽館 AsiaWorld-Expo (n738427429)
        - 機場 Airport (w28069671)
        - 青衣 Tsing Yi (n2703686815)
        - 九龍 Kowloon (n6586975227)
        - 香港 Hong Kong (r16793911)

      r5317239: 
        - 香港 Hong Kong (r16793911)
        - 九龍 Kowloon (n6586975227)
        - 青衣 Tsing Yi (n2703686815)
        - 機場 Airport (w28069671)
        - 博覽館 AsiaWorld-Expo (n738427429)


  - 
    type: subway
    ref: DRL
    name: 港鐵迪士尼綫 MTR Disneyland Resort Line
    colour: '#f173ac'
    station_count: 2
    stations: 
      - 欣澳 Sunny Bay (Disneyland)
      - 迪士尼 Disneyland Resort

    itineraries: 
      r4709540: 
        - 欣澳 Sunny Bay (n6612064022)
        - 迪士尼 Disneyland Resort (w112659018)

      r4709541: 
        - 迪士尼 Disneyland Resort (w112659018)
        - 欣澳 Sunny Bay (n6612064022)


  - 
    type: subway
    ref: EAL
    name: 東鐵綫 East Rail Line
    colour: '#53b7e8'
    station_count: 16
    stations: 
      - 落馬洲站 Lok Ma Chau Station
      - 上水 Sheung Shui
      - 粉嶺站 Fanling Station
      - 太和 Tai Wo
      - 大埔墟 Tai Po Market
      - 大學 University
      - 火炭 Fo Tan
      - 沙田 Sha Tin
      - 大圍 Tai Wai
      - 九龍塘 Kowloon Tong
      - 旺角東 Mong Kok East
      - 紅磡站 Hung Hom Station
      - 會展站 Exhibition Centre Station
      - 金鐘站 Admiralty Station
      - 羅湖站 Lo Wu Station
      - 馬場 Racecourse

    itineraries: 
      r4248589: 
        - 落馬洲 Lok Ma Chau (w1165593256)
        - 上水 Sheung Shui (n5441594278)
        - 粉嶺 Fanling (r11092467)
        - 太和 Tai Wo (w222614312)
        - 大埔墟 Tai Po Market (n4338478841)
        - 大學 University (n5098496689)
        - 火炭 Fo Tan (w188606344)
        - 沙田 Sha Tin (w223848687)
        - 大圍 Tai Wai (w37518439)
        - 九龍塘 Kowloon Tong (n1634974083)
        - 旺角東 Mong Kok East (w37517422)
        - 紅磡 Hung Hom (n7900305742)
        - 會展 Exhibition Centre (n9739308598)
        - 金鐘 Admiralty (w248960443)

      r4248590: 
        - 羅湖 Lo Wu (n11093802917)
        - 上水 Sheung Shui (n5441594278)
        - 粉嶺 Fanling (r11092467)
        - 太和 Tai Wo (w222614312)
        - 大埔墟 Tai Po Market (n4338478841)
        - 大學 University (n5098496689)
        - 火炭 Fo Tan (w188606344)
        - 沙田 Sha Tin (w223848687)
        - 大圍 Tai Wai (w37518439)
        - 九龍塘 Kowloon Tong (n1634974083)
        - 旺角東 Mong Kok East (w37517422)
        - 紅磡 Hung Hom (n7900305742)
        - 會展 Exhibition Centre (n9739308598)
        - 金鐘 Admiralty (w248960443)

      r4248591: 
        - 金鐘 Admiralty (w248960443)
        - 會展 Exhibition Centre (n9739308598)
        - 紅磡 Hung Hom (n7900305742)
        - 旺角東 Mong Kok East (w37517422)
        - 九龍塘 Kowloon Tong (n1634974083)
        - 大圍 Tai Wai (w37518439)
        - 沙田 Sha Tin (w223848687)
        - 火炭 Fo Tan (w188606344)
        - 大學 University (n5098496689)
        - 大埔墟 Tai Po Market (n4338478841)
        - 太和 Tai Wo (w222614312)
        - 粉嶺 Fanling (r11092467)
        - 上水 Sheung Shui (n5441594278)
        - 落馬洲 Lok Ma Chau (w1165593256)

      r4248592: 
        - 金鐘 Admiralty (w248960443)
        - 會展 Exhibition Centre (n9739308598)
        - 紅磡 Hung Hom (n7900305742)
        - 旺角東 Mong Kok East (w37517422)
        - 九龍塘 Kowloon Tong (n1634974083)
        - 大圍 Tai Wai (w37518439)
        - 沙田 Sha Tin (w223848687)
        - 火炭 Fo Tan (w188606344)
        - 大學 University (n5098496689)
        - 大埔墟 Tai Po Market (n4338478841)
        - 太和 Tai Wo (w222614312)
        - 粉嶺 Fanling (r11092467)
        - 上水 Sheung Shui (n5441594278)
        - 羅湖 Lo Wu (n11093802917)

      r4250432: 
        - 落馬洲 Lok Ma Chau (w1165593256)
        - 上水 Sheung Shui (n5441594278)
        - 粉嶺 Fanling (r11092467)
        - 太和 Tai Wo (w222614312)
        - 大埔墟 Tai Po Market (n4338478841)
        - 大學 University (n5098496689)
        - 馬場 Racecourse (n2325225341)
        - 沙田 Sha Tin (w223848687)
        - 大圍 Tai Wai (w37518439)
        - 九龍塘 Kowloon Tong (n1634974083)
        - 旺角東 Mong Kok East (w37517422)
        - 紅磡 Hung Hom (n7900305742)
        - 會展 Exhibition Centre (n9739308598)
        - 金鐘 Admiralty (w248960443)

      r4250433: 
        - 羅湖 Lo Wu (n11093802917)
        - 上水 Sheung Shui (n5441594278)
        - 粉嶺 Fanling (r11092467)
        - 太和 Tai Wo (w222614312)
        - 大埔墟 Tai Po Market (n4338478841)
        - 大學 University (n5098496689)
        - 馬場 Racecourse (n2325225341)
        - 沙田 Sha Tin (w223848687)
        - 大圍 Tai Wai (w37518439)
        - 九龍塘 Kowloon Tong (n1634974083)
        - 旺角東 Mong Kok East (w37517422)
        - 紅磡 Hung Hom (n7900305742)
        - 會展 Exhibition Centre (n9739308598)
        - 金鐘 Admiralty (w248960443)

      r4250434: 
        - 金鐘 Admiralty (w248960443)
        - 會展 Exhibition Centre (n9739308598)
        - 紅磡 Hung Hom (n7900305742)
        - 旺角東 Mong Kok East (w37517422)
        - 九龍塘 Kowloon Tong (n1634974083)
        - 大圍 Tai Wai (w37518439)
        - 沙田 Sha Tin (w223848687)
        - 馬場 Racecourse (n2325225341)
        - 大學 University (n5098496689)
        - 大埔墟 Tai Po Market (n4338478841)
        - 太和 Tai Wo (w222614312)
        - 粉嶺 Fanling (r11092467)
        - 上水 Sheung Shui (n5441594278)
        - 落馬洲 Lok Ma Chau (w1165593256)

      r4250435: 
        - 金鐘 Admiralty (w248960443)
        - 會展 Exhibition Centre (n9739308598)
        - 紅磡 Hung Hom (n7900305742)
        - 旺角東 Mong Kok East (w37517422)
        - 九龍塘 Kowloon Tong (n1634974083)
        - 大圍 Tai Wai (w37518439)
        - 沙田 Sha Tin (w223848687)
        - 馬場 Racecourse (n2325225341)
        - 大學 University (n5098496689)
        - 大埔墟 Tai Po Market (n4338478841)
        - 太和 Tai Wo (w222614312)
        - 粉嶺 Fanling (r11092467)
        - 上水 Sheung Shui (n5441594278)
        - 羅湖 Lo Wu (n11093802917)

      r4264526: 
        - 沙田 Sha Tin (w223848687)
        - 大圍 Tai Wai (w37518439)
        - 九龍塘 Kowloon Tong (n1634974083)
        - 旺角東 Mong Kok East (w37517422)
        - 紅磡 Hung Hom (n7900305742)
        - 會展 Exhibition Centre (n9739308598)
        - 金鐘 Admiralty (w248960443)

      r4264527: 
        - 金鐘 Admiralty (w248960443)
        - 會展 Exhibition Centre (n9739308598)
        - 紅磡 Hung Hom (n7900305742)
        - 旺角東 Mong Kok East (w37517422)
        - 九龍塘 Kowloon Tong (n1634974083)
        - 大圍 Tai Wai (w37518439)
        - 沙田 Sha Tin (w223848687)

      r6587827: 
        - 金鐘 Admiralty (w248960443)
        - 會展 Exhibition Centre (n9739308598)
        - 紅磡 Hung Hom (n7900305742)
        - 旺角東 Mong Kok East (w37517422)
        - 九龍塘 Kowloon Tong (n1634974083)
        - 大圍 Tai Wai (w37518439)
        - 沙田 Sha Tin (w223848687)
        - 馬場 Racecourse (n2325225341)
        - 大學 University (n5098496689)
        - 大埔墟 Tai Po Market (n4338478841)
        - 太和 Tai Wo (w222614312)
        - 粉嶺 Fanling (r11092467)
        - 上水 Sheung Shui (n5441594278)

      r6587828: 
        - 金鐘 Admiralty (w248960443)
        - 會展 Exhibition Centre (n9739308598)
        - 紅磡 Hung Hom (n7900305742)
        - 旺角東 Mong Kok East (w37517422)
        - 九龍塘 Kowloon Tong (n1634974083)
        - 大圍 Tai Wai (w37518439)
        - 沙田 Sha Tin (w223848687)
        - 火炭 Fo Tan (w188606344)
        - 大學 University (n5098496689)
        - 大埔墟 Tai Po Market (n4338478841)
        - 太和 Tai Wo (w222614312)
        - 粉嶺 Fanling (r11092467)
        - 上水 Sheung Shui (n5441594278)

      r6587829: 
        - 金鐘 Admiralty (w248960443)
        - 會展 Exhibition Centre (n9739308598)
        - 紅磡 Hung Hom (n7900305742)
        - 旺角東 Mong Kok East (w37517422)
        - 九龍塘 Kowloon Tong (n1634974083)
        - 大圍 Tai Wai (w37518439)
        - 沙田 Sha Tin (w223848687)
        - 火炭 Fo Tan (w188606344)
        - 大學 University (n5098496689)
        - 大埔墟 Tai Po Market (n4338478841)

      r6587830: 
        - 旺角東 Mong Kok East (w37517422)
        - 九龍塘 Kowloon Tong (n1634974083)
        - 大圍 Tai Wai (w37518439)
        - 沙田 Sha Tin (w223848687)
        - 火炭 Fo Tan (w188606344)
        - 大學 University (n5098496689)
        - 大埔墟 Tai Po Market (n4338478841)
        - 太和 Tai Wo (w222614312)
        - 粉嶺 Fanling (r11092467)
        - 上水 Sheung Shui (n5441594278)
        - 羅湖 Lo Wu (n11093802917)

      r6587831: 
        - 上水 Sheung Shui (n5441594278)
        - 粉嶺 Fanling (r11092467)
        - 太和 Tai Wo (w222614312)
        - 大埔墟 Tai Po Market (n4338478841)
        - 大學 University (n5098496689)
        - 馬場 Racecourse (n2325225341)
        - 沙田 Sha Tin (w223848687)
        - 大圍 Tai Wai (w37518439)
        - 九龍塘 Kowloon Tong (n1634974083)
        - 旺角東 Mong Kok East (w37517422)
        - 紅磡 Hung Hom (n7900305742)
        - 會展 Exhibition Centre (n9739308598)
        - 金鐘 Admiralty (w248960443)

      r6587832: 
        - 上水 Sheung Shui (n5441594278)
        - 粉嶺 Fanling (r11092467)
        - 太和 Tai Wo (w222614312)
        - 大埔墟 Tai Po Market (n4338478841)
        - 大學 University (n5098496689)
        - 火炭 Fo Tan (w188606344)
        - 沙田 Sha Tin (w223848687)
        - 大圍 Tai Wai (w37518439)
        - 九龍塘 Kowloon Tong (n1634974083)
        - 旺角東 Mong Kok East (w37517422)
        - 紅磡 Hung Hom (n7900305742)
        - 會展 Exhibition Centre (n9739308598)
        - 金鐘 Admiralty (w248960443)

      r6587833: 
        - 大埔墟 Tai Po Market (n4338478841)
        - 大學 University (n5098496689)
        - 火炭 Fo Tan (w188606344)
        - 沙田 Sha Tin (w223848687)
        - 大圍 Tai Wai (w37518439)
        - 九龍塘 Kowloon Tong (n1634974083)
        - 旺角東 Mong Kok East (w37517422)
        - 紅磡 Hung Hom (n7900305742)
        - 會展 Exhibition Centre (n9739308598)
        - 金鐘 Admiralty (w248960443)

      r6587845: 
        - 火炭 Fo Tan (w188606344)
        - 沙田 Sha Tin (w223848687)
        - 大圍 Tai Wai (w37518439)
        - 九龍塘 Kowloon Tong (n1634974083)
        - 旺角東 Mong Kok East (w37517422)
        - 紅磡 Hung Hom (n7900305742)
        - 會展 Exhibition Centre (n9739308598)
        - 金鐘 Admiralty (w248960443)

      r6587846: 
        - 火炭 Fo Tan (w188606344)
        - 沙田 Sha Tin (w223848687)
        - 大圍 Tai Wai (w37518439)
        - 九龍塘 Kowloon Tong (n1634974083)
        - 旺角東 Mong Kok East (w37517422)

      r6587847: 
        - 金鐘 Admiralty (w248960443)
        - 會展 Exhibition Centre (n9739308598)
        - 紅磡 Hung Hom (n7900305742)
        - 旺角東 Mong Kok East (w37517422)
        - 九龍塘 Kowloon Tong (n1634974083)
        - 大圍 Tai Wai (w37518439)
        - 沙田 Sha Tin (w223848687)
        - 火炭 Fo Tan (w188606344)

      r6587848: 
        - 金鐘 Admiralty (w248960443)
        - 會展 Exhibition Centre (n9739308598)
        - 紅磡 Hung Hom (n7900305742)
        - 旺角東 Mong Kok East (w37517422)
        - 九龍塘 Kowloon Tong (n1634974083)
        - 大圍 Tai Wai (w37518439)
        - 沙田 Sha Tin (w223848687)
        - 馬場 Racecourse (n2325225341)

      r6587849: 
        - 金鐘 Admiralty (w248960443)
        - 會展 Exhibition Centre (n9739308598)
        - 紅磡 Hung Hom (n7900305742)
        - 旺角東 Mong Kok East (w37517422)
        - 九龍塘 Kowloon Tong (n1634974083)
        - 大圍 Tai Wai (w37518439)
        - 沙田 Sha Tin (w223848687)
        - 馬場 Racecourse (n2325225341)
        - 大學 University (n5098496689)
        - 大埔墟 Tai Po Market (n4338478841)

      r6587850: 
        - 旺角東 Mong Kok East (w37517422)
        - 九龍塘 Kowloon Tong (n1634974083)
        - 大圍 Tai Wai (w37518439)
        - 沙田 Sha Tin (w223848687)
        - 火炭 Fo Tan (w188606344)

      r6587851: 
        - 旺角東 Mong Kok East (w37517422)
        - 九龍塘 Kowloon Tong (n1634974083)
        - 大圍 Tai Wai (w37518439)
        - 沙田 Sha Tin (w223848687)
        - 火炭 Fo Tan (w188606344)
        - 大學 University (n5098496689)
        - 大埔墟 Tai Po Market (n4338478841)

      r6587852: 
        - 馬場 Racecourse (n2325225341)
        - 沙田 Sha Tin (w223848687)
        - 大圍 Tai Wai (w37518439)
        - 九龍塘 Kowloon Tong (n1634974083)
        - 旺角東 Mong Kok East (w37517422)
        - 紅磡 Hung Hom (n7900305742)
        - 會展 Exhibition Centre (n9739308598)
        - 金鐘 Admiralty (w248960443)

      r6587853: 
        - 大埔墟 Tai Po Market (n4338478841)
        - 大學 University (n5098496689)
        - 馬場 Racecourse (n2325225341)
        - 沙田 Sha Tin (w223848687)
        - 大圍 Tai Wai (w37518439)
        - 九龍塘 Kowloon Tong (n1634974083)
        - 旺角東 Mong Kok East (w37517422)
        - 紅磡 Hung Hom (n7900305742)
        - 會展 Exhibition Centre (n9739308598)
        - 金鐘 Admiralty (w248960443)

      r6587854: 
        - 大埔墟 Tai Po Market (n4338478841)
        - 大學 University (n5098496689)
        - 火炭 Fo Tan (w188606344)
        - 沙田 Sha Tin (w223848687)
        - 大圍 Tai Wai (w37518439)
        - 九龍塘 Kowloon Tong (n1634974083)
        - 旺角東 Mong Kok East (w37517422)


  - 
    type: subway
    ref: ISL
    name: 港鐵港島綫 MTR Island Line
    colour: '#007dc5'
    station_count: 17
    stations: 
      - 柴灣 Chai Wan
      - 杏花邨 Heng Fa Chuen
      - 筲箕灣 Shau Kei Wan
      - 西灣河站 Sai Wan Ho Station
      - 太古站 Tai Koo Station
      - 鰂魚涌 Quarry Bay
      - 北角 North Point (港鐵港島綫 MTR Island Line)
      - 炮台山 Fortress Hill Station
      - 天后 Tin Hau
      - 銅鑼灣 Causeway Bay
      - 灣仔 Wan Chai
      - 金鐘站 Admiralty Station
      - 中環 Central (URL)
      - 上環 Sheung Wan
      - 西營盤 Sai Ying Pun
      - 香港大學 HKU
      - 堅尼地城 Kennedy Town

    itineraries: 
      r4432665: 
        - 柴灣 Chai Wan (n5444489721)
        - 杏花邨 Heng Fa Chuen (n5444474759)
        - 筲箕灣 Shau Kei Wan (n2566265627)
        - 西灣河 Sai Wan Ho (n2566130974)
        - 太古 Tai Koo (n2566130977)
        - 鰂魚涌 Quarry Bay (n6610705648)
        - 北角 North Point (n2566102950)
        - 炮台山 Fortress Hill (n253288735)
        - 天后 Tin Hau (n5446027239)
        - 銅鑼灣 Causeway Bay (w248971549)
        - 灣仔 Wan Chai (n5444483688)
        - 金鐘 Admiralty (w248960443)
        - 中環 Central (w248794172)
        - 上環 Sheung Wan (w248789530)
        - 西營盤 Sai Ying Pun (n3791000798)
        - 香港大學 HKU (n6135479158)
        - 堅尼地城 Kennedy Town (w248775630)

      r4432666: 
        - 堅尼地城 Kennedy Town (w248775630)
        - 香港大學 HKU (n6135479158)
        - 西營盤 Sai Ying Pun (n3791000798)
        - 上環 Sheung Wan (w248789530)
        - 中環 Central (w248794172)
        - 金鐘 Admiralty (w248960443)
        - 灣仔 Wan Chai (n5444483688)
        - 銅鑼灣 Causeway Bay (w248971549)
        - 天后 Tin Hau (n5446027239)
        - 炮台山 Fortress Hill (n253288735)
        - 北角 North Point (n2566102950)
        - 鰂魚涌 Quarry Bay (n6610705648)
        - 太古 Tai Koo (n2566130977)
        - 西灣河 Sai Wan Ho (n2566130974)
        - 筲箕灣 Shau Kei Wan (n2566265627)
        - 杏花邨 Heng Fa Chuen (n5444474759)
        - 柴灣 Chai Wan (n5444489721)


  - 
    type: subway
    ref: KTL
    name: 港鐵觀塘綫 MTR Kwun Tong Line
    colour: '#00ab4e'
    station_count: 17
    stations: 
      - 調景嶺 Tiu Keng Leng
      - 油塘 Yau Tong (Right)
      - 藍田 Lam Tin
      - 觀塘站 Kwun Tong Station
      - 牛頭角
      - 九龍灣站 Kowloon Bay Station
      - 彩虹 Choi Hung
      - 鑽石山 Diamond Hill
      - 黃大仙 Wong Tai Sin
      - 樂富站 Lok Fu Station
      - 九龍塘 Kowloon Tong
      - 石硤尾 Shek Kip Mei
      - 太子站 Prince Edward Station
      - 旺角 Mong Kok
      - 油麻地 Yau Ma Tei
      - 何文田 Ho Man Tin
      - 黃埔 Whampoa

    itineraries: 
      r272125: 
        - 調景嶺 Tiu Keng Leng (n1295654865)
        - 油塘 Yau Tong (n6610130700)
        - 藍田 Lam Tin (w88008343)
        - 觀塘 Kwun Tong (w199004441)
        - 牛頭角 Ngau Tau Kok (w39950659)
        - 九龍灣 Kowloon Bay (w1138078351)
        - 彩虹 Choi Hung (w263472307)
        - 鑽石山 Diamond Hill (r10711433)
        - 黃大仙 Wong Tai Sin (w264462805)
        - 樂富 Lok Fu (w1165664877)
        - 九龍塘 Kowloon Tong (w1360643613)
        - 石硤尾 Shek Kip Mei (w816466449)
        - 太子 Prince Edward (n6610142561)
        - 旺角 Mong Kok (w112427969)
        - 油麻地 Yau Ma Tei (w112557169)
        - 何文田 Ho Man Tin (w448419653)
        - 黃埔 Whampoa (w448985634)

      r6452935: 
        - 黃埔 Whampoa (w448985634)
        - 何文田 Ho Man Tin (w448419653)
        - 油麻地 Yau Ma Tei (w112557169)
        - 旺角 Mong Kok (w112427969)
        - 太子 Prince Edward (n6610142561)
        - 石硤尾 Shek Kip Mei (w816466449)
        - 九龍塘 Kowloon Tong (w1360643613)
        - 樂富 Lok Fu (w1165664877)
        - 黃大仙 Wong Tai Sin (w264462805)
        - 鑽石山 Diamond Hill (r10711433)
        - 彩虹 Choi Hung (w263472307)
        - 九龍灣 Kowloon Bay (w1138078351)
        - 牛頭角 Ngau Tau Kok (w39950659)
        - 觀塘 Kwun Tong (w199004441)
        - 藍田 Lam Tin (w88008343)
        - 油塘 Yau Tong (n6610130700)
        - 調景嶺 Tiu Keng Leng (n1295654865)

      r6658068: 
        - 調景嶺 Tiu Keng Leng (n1295654865)
        - 油塘 Yau Tong (n6610130700)
        - 藍田 Lam Tin (w88008343)
        - 觀塘 Kwun Tong (w199004441)
        - 牛頭角 Ngau Tau Kok (w39950659)
        - 九龍灣 Kowloon Bay (w1138078351)
        - 彩虹 Choi Hung (w263472307)

      r6658069: 
        - 調景嶺 Tiu Keng Leng (n1295654865)
        - 油塘 Yau Tong (n6610130700)
        - 藍田 Lam Tin (w88008343)
        - 觀塘 Kwun Tong (w199004441)

      r6658070: 
        - 黃埔 Whampoa (w448985634)
        - 何文田 Ho Man Tin (w448419653)
        - 油麻地 Yau Ma Tei (w112557169)
        - 旺角 Mong Kok (w112427969)
        - 太子 Prince Edward (n6610142561)
        - 石硤尾 Shek Kip Mei (w816466449)
        - 九龍塘 Kowloon Tong (w1360643613)
        - 樂富 Lok Fu (w1165664877)
        - 黃大仙 Wong Tai Sin (w264462805)
        - 鑽石山 Diamond Hill (r10711433)
        - 彩虹 Choi Hung (w263472307)
        - 九龍灣 Kowloon Bay (w1138078351)
        - 牛頭角 Ngau Tau Kok (w39950659)
        - 觀塘 Kwun Tong (w199004441)

      r6663509: 
        - 何文田 Ho Man Tin (w448419653)
        - 油麻地 Yau Ma Tei (w112557169)
        - 旺角 Mong Kok (w112427969)
        - 太子 Prince Edward (n6610142561)
        - 石硤尾 Shek Kip Mei (w816466449)
        - 九龍塘 Kowloon Tong (w1360643613)
        - 樂富 Lok Fu (w1165664877)
        - 黃大仙 Wong Tai Sin (w264462805)
        - 鑽石山 Diamond Hill (r10711433)
        - 彩虹 Choi Hung (w263472307)
        - 九龍灣 Kowloon Bay (w1138078351)
        - 牛頭角 Ngau Tau Kok (w39950659)
        - 觀塘 Kwun Tong (w199004441)
        - 藍田 Lam Tin (w88008343)
        - 油塘 Yau Tong (n6610130700)
        - 調景嶺 Tiu Keng Leng (n1295654865)

      r6663510: 
        - 調景嶺 Tiu Keng Leng (n1295654865)
        - 油塘 Yau Tong (n6610130700)
        - 藍田 Lam Tin (w88008343)
        - 觀塘 Kwun Tong (w199004441)
        - 牛頭角 Ngau Tau Kok (w39950659)
        - 九龍灣 Kowloon Bay (w1138078351)
        - 彩虹 Choi Hung (w263472307)
        - 鑽石山 Diamond Hill (r10711433)
        - 黃大仙 Wong Tai Sin (w264462805)
        - 樂富 Lok Fu (w1165664877)
        - 九龍塘 Kowloon Tong (w1360643613)
        - 石硤尾 Shek Kip Mei (w816466449)
        - 太子 Prince Edward (n6610142561)
        - 旺角 Mong Kok (w112427969)
        - 油麻地 Yau Ma Tei (w112557169)
        - 何文田 Ho Man Tin (w448419653)


  - 
    type: subway
    ref: SIL
    name: 南港島綫 South Island Line
    colour: '#b6bd00'
    station_count: 5
    stations: 
      - 金鐘站 Admiralty Station
      - 海洋公園 Ocean Park
      - 黃竹坑 Wong Chuk Hang
      - 利東 Lei Tung
      - 海怡半島 South Horizons

    itineraries: 
      r6827211: 
        - 金鐘 Admiralty (w248960443)
        - 海洋公園 Ocean Park (w391176774)
        - 黃竹坑 Wong Chuk Hang (n9824199724)
        - 利東 Lei Tung (w454133893)
        - 海怡半島 South Horizons (w454158470)

      r6827212: 
        - 海怡半島 South Horizons (w454158470)
        - 利東 Lei Tung (w454133893)
        - 黃竹坑 Wong Chuk Hang (n9824199724)
        - 海洋公園 Ocean Park (w391176774)
        - 金鐘 Admiralty (w248960443)


  - 
    type: subway
    ref: TCL
    name: 東涌綫 Tung Chung Line
    colour: '#f7943e'
    station_count: 8
    stations: 
      - 東涌站 Tung Chung Station
      - 欣澳 Sunny Bay
      - 青衣 Tsing Yi
      - 荔景 Lai King
      - 南昌 Nam Cheong
      - 奧運 Olympic
      - 九龍站 Kowloon Station
      - 香港站 Hong Kong Station

    itineraries: 
      r5317704: 
        - 東涌 Tung Chung (n6610342222)
        - 欣澳 Sunny Bay (n6612064022)
        - 青衣 Tsing Yi (n2703686815)
        - 荔景 Lai King (w111706734)
        - 南昌 Nam Cheong (n6605772868)
        - 奧運 Olympic (w41415576)
        - 九龍 Kowloon (n6586975227)
        - 香港 Hong Kong (r16793911)

      r5317706: 
        - 香港 Hong Kong (r16793911)
        - 九龍 Kowloon (n6586975227)
        - 奧運 Olympic (w41415576)
        - 南昌 Nam Cheong (n6605772868)
        - 荔景 Lai King (w111706734)
        - 青衣 Tsing Yi (n2703686815)
        - 欣澳 Sunny Bay (n6612064022)
        - 東涌 Tung Chung (n6610342222)

      r6723725: 
        - 香港 Hong Kong (r16793911)
        - 九龍 Kowloon (n6586975227)
        - 奧運 Olympic (w41415576)
        - 南昌 Nam Cheong (n6605772868)
        - 荔景 Lai King (w111706734)
        - 青衣 Tsing Yi (n2703686815)

      r6723726: 
        - 青衣 Tsing Yi (n2703686815)
        - 荔景 Lai King (w111706734)
        - 南昌 Nam Cheong (n6605772868)
        - 奧運 Olympic (w41415576)
        - 九龍 Kowloon (n6586975227)
        - 香港 Hong Kong (r16793911)


  - 
    type: subway
    ref: TKL
    name: 港鐵將軍澳綫 MTR Tseung Kwan O Line
    colour: '#7d499d'
    station_count: 8
    stations: 
      - 北角 North Point (將軍澳綫 Tseung Kwan O Line)
      - 鰂魚涌 Quarry Bay
      - 油塘 Yau Tong (Left)
      - 調景嶺 Tiu Keng Leng
      - 將軍澳 Tseung Kwan O
      - 坑口 Hang Hau
      - 寶琳 Po Lam
      - 康城 LOHAS Park

    itineraries: 
      r269672: 
        - 北角 North Point (n2566102950)
        - 鰂魚涌 Quarry Bay (n6610705648)
        - 油塘 Yau Tong (n6610130700)
        - 調景嶺 Tiu Keng Leng (n1295654865)
        - 將軍澳 Tseung Kwan O (w158574718)
        - 坑口 Hang Hau (n6606594903)
        - 寶琳 Po Lam (w302740041)

      r9736602: 
        - 康城 LOHAS Park (n361384199)
        - 將軍澳 Tseung Kwan O (w158574718)

      r9736610: 
        - 將軍澳 Tseung Kwan O (w158574718)
        - 康城 LOHAS Park (n361384199)

      r9736611: 
        - 寶琳 Po Lam (w302740041)
        - 坑口 Hang Hau (n6606594903)
        - 將軍澳 Tseung Kwan O (w158574718)
        - 調景嶺 Tiu Keng Leng (n1295654865)
        - 油塘 Yau Tong (n6610130700)
        - 鰂魚涌 Quarry Bay (n6610705648)
        - 北角 North Point (n2566102950)

      r13352937: 
        - 北角 North Point (n2566102950)
        - 鰂魚涌 Quarry Bay (n6610705648)
        - 油塘 Yau Tong (n6610130700)
        - 調景嶺 Tiu Keng Leng (n1295654865)
        - 將軍澳 Tseung Kwan O (w158574718)
        - 康城 LOHAS Park (n361384199)

      r13352938: 
        - 康城 LOHAS Park (n361384199)
        - 將軍澳 Tseung Kwan O (w158574718)
        - 調景嶺 Tiu Keng Leng (n1295654865)
        - 油塘 Yau Tong (n6610130700)
        - 鰂魚涌 Quarry Bay (n6610705648)
        - 北角 North Point (n2566102950)


  - 
    type: subway
    ref: TML
    name: 港鐵屯馬綫 MTR Tuen Ma Line
    colour: '#923011'
    station_count: 27
    stations: 
      - 屯門 Tuen Mun
      - 兆康 Siu Hong
      - 天水圍 Tin Shui Wai
      - 朗屏 Long Ping
      - 元朗 Yuen Long
      - 錦上路站 Kam Sheung Road Station
      - 荃灣西站 Tsuen Wan West Station
      - 美孚站 Mei Foo Station
      - 南昌 Nam Cheong
      - 柯士甸站 Austin Station
      - 尖東 East Tsim Sha Tsui
      - 紅磡站 Hung Hom Station
      - 何文田 Ho Man Tin
      - 土瓜灣站 To Kwa Wan Station
      - 宋皇臺 Sung Wong Toi
      - 啟德站 Kai Tak Station
      - 鑽石山 Diamond Hill
      - 顯徑 Hin Keng
      - 大圍 Tai Wai
      - 車公廟 Che Kung Temple
      - 沙田圍 Sha Tin Wai
      - 第一城 City One
      - 石門 Shek Mun
      - 大水坑 Tai Shui Hang
      - 恆安 Heng On
      - 馬鞍山 Ma On Shan
      - 烏溪沙 Wu Kai Sha

    itineraries: 
      r6102298: 
        - 屯門 Tuen Mun (w40430283)
        - 兆康 Siu Hong (w41178206)
        - 天水圍 Tin Shui Wai (w66467188)
        - 朗屏 Long Ping (w230683401)
        - 元朗 Yuen Long (w41707454)
        - 錦上路 Kam Sheung Road (w192243898)
        - 荃灣西 Tsuen Wan West (w40840437)
        - 美孚 Mei Foo (n13050511450)
        - 南昌 Nam Cheong (n6605772868)
        - 柯士甸 Austin (n6610744414)
        - 尖東 East Tsim Sha Tsui (n2546436295)
        - 紅磡 Hung Hom (n7900305742)
        - 何文田 Ho Man Tin (w448419653)
        - 土瓜灣 To Kwa Wan (n8868542170)
        - 宋皇臺 Sung Wong Toi (w970662761)
        - 啟德 Kai Tak (w772168466)
        - 鑽石山 Diamond Hill (r10711433)
        - 顯徑 Hin Keng (w227327486)
        - 大圍 Tai Wai (w37518439)
        - 車公廟 Che Kung Temple (w137340368)
        - 沙田圍 Sha Tin Wai (w187405865)
        - 第一城 City One (w235438725)
        - 石門 Shek Mun (w188183631)
        - 大水坑 Tai Shui Hang (w41856916)
        - 恆安 Heng On (w41888281)
        - 馬鞍山 Ma On Shan (w192579385)
        - 烏溪沙 Wu Kai Sha (w41888442)

      r6102299: 
        - 烏溪沙 Wu Kai Sha (w41888442)
        - 馬鞍山 Ma On Shan (w192579385)
        - 恆安 Heng On (w41888281)
        - 大水坑 Tai Shui Hang (w41856916)
        - 石門 Shek Mun (w188183631)
        - 第一城 City One (w235438725)
        - 沙田圍 Sha Tin Wai (w187405865)
        - 車公廟 Che Kung Temple (w137340368)
        - 大圍 Tai Wai (w37518439)
        - 顯徑 Hin Keng (w227327486)
        - 鑽石山 Diamond Hill (r10711433)
        - 啟德 Kai Tak (w772168466)
        - 宋皇臺 Sung Wong Toi (w970662761)
        - 土瓜灣 To Kwa Wan (n8868542170)
        - 何文田 Ho Man Tin (w448419653)
        - 紅磡 Hung Hom (n7900305742)
        - 尖東 East Tsim Sha Tsui (n2546436295)
        - 柯士甸 Austin (n6610744414)
        - 南昌 Nam Cheong (n6605772868)
        - 美孚 Mei Foo (n13050511450)
        - 荃灣西 Tsuen Wan West (w40840437)
        - 錦上路 Kam Sheung Road (w192243898)
        - 元朗 Yuen Long (w41707454)
        - 朗屏 Long Ping (w230683401)
        - 天水圍 Tin Shui Wai (w66467188)
        - 兆康 Siu Hong (w41178206)
        - 屯門 Tuen Mun (w40430283)

      r6582965: 
        - 屯門 Tuen Mun (w40430283)
        - 兆康 Siu Hong (w41178206)
        - 天水圍 Tin Shui Wai (w66467188)
        - 朗屏 Long Ping (w230683401)
        - 元朗 Yuen Long (w41707454)
        - 錦上路 Kam Sheung Road (w192243898)
        - 荃灣西 Tsuen Wan West (w40840437)
        - 美孚 Mei Foo (n13050511450)
        - 南昌 Nam Cheong (n6605772868)
        - 柯士甸 Austin (n6610744414)
        - 尖東 East Tsim Sha Tsui (n2546436295)
        - 紅磡 Hung Hom (n7900305742)

      r6582966: 
        - 紅磡 Hung Hom (n7900305742)
        - 尖東 East Tsim Sha Tsui (n2546436295)
        - 柯士甸 Austin (n6610744414)
        - 南昌 Nam Cheong (n6605772868)
        - 美孚 Mei Foo (n13050511450)
        - 荃灣西 Tsuen Wan West (w40840437)
        - 錦上路 Kam Sheung Road (w192243898)
        - 元朗 Yuen Long (w41707454)
        - 朗屏 Long Ping (w230683401)
        - 天水圍 Tin Shui Wai (w66467188)
        - 兆康 Siu Hong (w41178206)
        - 屯門 Tuen Mun (w40430283)


  - 
    type: subway
    ref: TWL
    name: 港鐵荃灣綫 MTR Tsuen Wan Line
    colour: '#ed1d24'
    station_count: 16
    stations: 
      - 荃灣站 Tsuen Wan Station
      - 大窩口 Tai Wo Hau
      - 葵興 Kwai Hing
      - 葵芳 Kwai Fong
      - 荔景 Lai King
      - 美孚站 Mei Foo Station
      - 荔枝角站 Lai Chi Kok Station
      - 長沙灣站 Cheung Sha Wan Station
      - 深水埗 Sham Shui Po
      - 太子站 Prince Edward Station
      - 旺角 Mong Kok
      - 油麻地 Yau Ma Tei
      - 佐敦站 Jordan Station
      - 尖沙咀 Tsim Sha Tsui
      - 金鐘站 Admiralty Station
      - 中環 Central (TWL)

    itineraries: 
      r269669: 
        - 荃灣 Tsuen Wan (r17573610)
        - 大窩口 Tai Wo Hau (w300687213)
        - 葵興 Kwai Hing (w142662159)
        - 葵芳 Kwai Fong (w142662153)
        - 荔景 Lai King (w111706734)
        - 美孚 Mei Foo (n13050511451)
        - 荔枝角 Lai Chi Kok (n12596366142)
        - 長沙灣 Cheung Sha Wan (n2544686378)
        - 深水埗 Sham Shui Po (w389315494)
        - 太子 Prince Edward (n6610142561)
        - 旺角 Mong Kok (w112427969)
        - 油麻地 Yau Ma Tei (w112557169)
        - 佐敦 Jordan (w428509146)
        - 尖沙咀 Tsim Sha Tsui (w724107013)
        - 金鐘 Admiralty (w248960443)
        - 中環 Central (w248794172)

      r9736530: 
        - 中環 Central (w248794172)
        - 金鐘 Admiralty (w248960443)
        - 尖沙咀 Tsim Sha Tsui (w724107013)
        - 佐敦 Jordan (w428509146)
        - 油麻地 Yau Ma Tei (w112557169)
        - 旺角 Mong Kok (w112427969)
        - 太子 Prince Edward (n6610142561)
        - 深水埗 Sham Shui Po (w389315494)
        - 長沙灣 Cheung Sha Wan (n2544686378)
        - 荔枝角 Lai Chi Kok (n12596366142)
        - 美孚 Mei Foo (n13050511451)
        - 荔景 Lai King (w111706734)
        - 葵芳 Kwai Fong (w142662153)
        - 葵興 Kwai Hing (w142662159)
        - 大窩口 Tai Wo Hau (w300687213)
        - 荃灣 Tsuen Wan (r17573610)



